/*footer.css*/
#ol_after{display: none;}
#ol_before{display: none;}
#aside {display: none;position: fixed;right: -800px;top: 0px;margin: 0px;width: 50%;border-top: 0;z-index: 1005;overflow-y: auto;background:#001be1;border: 0;}
#aside .mobile_menu>ul{padding: 100px 0 50px;}
#aside .mobile_menu .m_login_btn{margin: 0 20px 100px;}
#aside .mobile_menu .m_login_btn a{color: #fff; padding: 10px; width: 120px; max-width: 100%; text-align: center; margin-bottom: 10px; border: 1px solid #fff; box-sizing: border-box; float: left;}
#aside .mobile_menu .m_login_btn a:first-child{margin-right: 20px;}

.close_menu {position: fixed;z-index: 1100; top: 20px; right: -100%; width: 35px; height: 35px; cursor: pointer;}
.close_menu span {position:absolute; left:0; display:block; width:100%; height:2px; background:#fff; -webkit-transition:all .4s ease; transition:all .4s ease; }
.close_menu .close-line1 {top:17px; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg)}
.close_menu .close-line2 {top:17px; -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg)}
.mask {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: .7;cursor: pointer; z-index: 1000;}
.mb-sub-ul {display: none; /*background: #eee;*/}
.mb-sub-ul li{overflow: hidden;}
.mb-sub-ul li a {display: block;float: left;}
.mobile-list {border-bottom: 2px solid #ddd; position: relative;}
.mobile-list > a {font-size: 25px; padding: 20px 20px; color: #fff; cursor: pointer;}    
.mobile-list > ul > li > a {padding: 15px 40px; text-transform: uppercase;font-size: 17px; font-weight: 500; cursor: pointer; width: 100%; background: #40c0b5; color: #fff; border-bottom: 1px solid #fff; box-sizing: border-box;}    
.mobile-list > ul > li:last-child > a{border-bottom: none;}
/* .mb-sub-ul>li:hover a{text-decoration: underline;} */
/* .ico1{float: right; padding: 13px; padding-right: 20px; position: absolute; top: 0; right: 0;}
.ico2{display: none;float: right; padding: 13px; padding-right: 20px; position: absolute; top: 0; right: 0;}	
.mobile-list.on .ico1 {display: none;}
.mobile-list.on .ico2 {display: block;} */
.mobile-list .gnb_1da{/*border-bottom: 2px solid #f2b704;*/}
/* #ol_after_private li:hover strong{background: #c19204}
#ol_after_private li:hover a{color: #c19204} */


#aside{display: block; width: 730px; max-width: 100%;}
#top_btn{display: none;}

/* footer css */
#ft{width: calc(100%); color: #fff; border: none; text-align: left; padding: 0px; margin: 0 auto; overflow: hidden; background: transparent;border-top: 1px solid #fff; background: #f4680b;}
#ft a{color: #fff;}
#ft .inner{box-sizing: border-box; display: flex; flex-wrap: wrap; justify-content: space-between ;align-items: flex-end; padding: 30px 0;}

#ft .top_foot .foot_logo{margin-bottom: 15px;}
#ft .bottom_foot{display: flex;}
#ft .bottom_foot span:not(:last-child){display: inline-block;}
#ft .bottom_foot span a{display: inline-block;}

#ft .top_foot .foot_info li{display: inline-block; margin-right: 20px;}
#ft .top_foot .foot_info li a{display: inline-block;}

@media screen and (max-width: 1720px){
    #ft .inner{padding: 30px 20px;}
}
@media screen and (max-width: 768px){
    #ft .top_foot .foot_logo img{width: 100px;}
    #ft .bottom_foot .foot_info li{font-size: 15px;}
    #ft .bottom_foot .foot_info li a{font-size: 15px;}
    #ft .top_foot{width: 100%;}
    #ft .bottom_foot{width: 100%; margin-top: 10px;}
}
@media screen and (max-width:600px){
    #ft .bottom_foot .foot_info li{font-size: 13px;}
    #ft .bottom_foot .foot_info li a{font-size: 13px;}
}




.fixed_quick{position: fixed; right: 10px; bottom: 85px; z-index: 999;}
.fixed_quick ul li{width: 60px; height: 60px; border-radius: 50%; box-shadow:0px 1px 6px 3px #00000021; background: #f4680b; transition: .25s;}
.fixed_quick ul li:not(:last-child){margin-bottom: 10px;}
.fixed_quick ul li a{width: 100%; height: 100%; text-align: center; line-height: 60px;}
.fixed_quick ul li a img{display: inline-block; width: 28px;}

.fixed_quick ul li:hover{background: #000;}
.fixed_quick ul li:hover img{filter: grayscale(1) brightness(10);}



#top_btn {position:fixed;bottom:15px;right:10px;width:60px;height:60px;line-height:46px;color:#fff;text-align:center;font-size:15px;z-index:90;background:#5b5b5b; border: none; transition: .25s; border-radius: 50%;}
#top_btn:hover{ background:#000;}

@media screen and (max-width : 768px) {
	.fixed_quick{bottom: 60px;}
	.fixed_quick ul li:not(:last-child){margin-bottom: 5px;}
	.fixed_quick ul li{width: 40px; height: 40px;}
	.fixed_quick ul li a{line-height: 40px;}
	.fixed_quick ul li a img{width: 18px;}

    #top_btn{bottom: 10px; width: 40px; height: 40px;line-height:40px;}
}